Pixxel

List all deliveries

List of all deliveries for the workspace

GET/v0/catalogs/deliveries
Authorisations
AuthorizationString
Query Parameters
delivery_idstring
Delivery ID
catalog_idstring
Catalog ID
task_idstring
Task ID
order_item_idstring
Order Item ID
Response
application/json
OK
deliveriesobject[]
Show child attributes
List all deliveries
1curl -X GET 'https://api.pixxel.space/v0/catalogs/deliveries' \
2 -H 'Authorization: YOUR_API_KEY'
Response:
{
"deliveries": [
{
"catalog_id": "47435e2b-d8c4-51ff-9de9-2be3bfc92276",
"cloud_delivery": null,
"created_at": "2024-05-27T06:50:20.056549Z",
"created_by": "60795589-8759-4d00-9162-b1537b66fb3e",
"delivery_id": "47435e2b-d8c4-41ff-9de9-2be3cfc92276",
"status": "SUCCESS",
"target_path": "order_1/catalogs.zip",
"task_id": "7f74a393-236f-4e02-9d22-b11dea4eac8a",
"updated_at": "2024-05-27T06:50:20.056549Z",
"updated_by": "b23d9181-4de1-4856-950b-e83b2ac52830"
}
]
}